sets: "Alliances,Solitaires,Bagues,Bracelets sur cordon,Bracelets,Colliers/Pendentifs,Boucles d'oreilles,Boutons de manchette,Montres,Fake Products,Gift Products"
attributes:
    dv_saleable:
        order: 1
        label_depot: "Modèle vendu en ligne"
        label_magento: "Modèle vendu en ligne"
        type: "varchar"
        input: "select"
        validation: ""
        wysiwyg_enabled: 0
        visible_on_front: 1
        used_in_product_listing: 1
        searchable: 1
        filterable: 2
        comparable: 1
        visible_in_advanced_search: 1
        is_used_in_grid: 1
        is_visible_in_grid: 1
        is_filterable_in_grid: 1
        used_for_sort_by: 0
        position: 0
        unique: 0
        exclude_set: "Fake Products,Gift Products"
        group: "Dinhvan Attributes"
        options:
            fr_int: "Yes,No"
            en_int: "Yes,No"
            es_es: "Yes,No"
        amshopby:
            is_multiselect: 0
            display_mode: 0
            sort_options_by: 1
            show_product_quantities: 2
            block_position: 1
    dv_pp_priceless:
        order: 2
        label_depot: "Produit sans prix"
        label_magento: "Produit sans prix"
        type: "int"
        input: "boolean"
        validation: ""
        wysiwyg_enabled: 0
        visible_on_front: 1
        used_in_product_listing: 0
        searchable: 0
        filterable: 0
        comparable: 0
        visible_in_advanced_search: 0
        is_used_in_grid: 1
        is_visible_in_grid: 0
        is_filterable_in_grid: 0
        used_for_sort_by: 0
        position: 0
        unique: 0
        exclude_set: "Fake Products,Gift Products"
        group: "Dinhvan Attributes"
    dv_description:
        order: 3
        label_depot: "Caractéristique"
        label_magento: "Caractéristique"
        type: "text"
        input: "text"
        validation: ""
        wysiwyg_enabled: 0
        visible_on_front: 1
        used_in_product_listing: 0
        searchable: 0
        filterable: 0
        comparable: 0
        visible_in_advanced_search: 0
        is_used_in_grid: 0
        is_visible_in_grid: 0
        is_filterable_in_grid: 0
        used_for_sort_by: 0
        position: 0
        unique: 0
        exclude_set: "Montres,Fake Products,Gift Products"
        group: "Dinhvan Attributes"
    dv_family:
        order: 4
        label_depot: "Libellé famille"
        label_magento: "Libellé famille"
        type: "varchar"
        input: "multiselect"
        validation: ""
        wysiwyg_enabled: 0
        visible_on_front: 1
        used_in_product_listing: 0
        searchable: 0
        filterable: 0
        comparable: 0
        visible_in_advanced_search: 0
        is_used_in_grid: 0
        is_visible_in_grid: 0
        is_filterable_in_grid: 0
        used_for_sort_by: 0
        position: 0
        unique: 0
        exclude_set: "Fake Products,Gift Products"
        group: "Dinhvan Attributes"
        options:
            fr_int: "BAGUES,BRACELETS,BRACELETS SUR CORDON,COLLIERS-PENDENTIFS,BOUCLES D'OREILLES,BOUTONS DE MANCHETTE,MONTRES,MARIAGE"
            en_int: "BAGUES,BRACELETS,BRACELETS SUR CORDON,COLLIERS-PENDENTIFS,BOUCLES D'OREILLES,BOUTONS DE MANCHETTE,MONTRES,MARIAGE"
            es_es: "BAGUES,BRACELETS,BRACELETS SUR CORDON,COLLIERS-PENDENTIFS,BOUCLES D'OREILLES,BOUTONS DE MANCHETTE,MONTRES,MARIAGE"
    dv_sub_family:
        order: 5
        label_depot: "Libellé sous-famille"
        label_magento: "Libellé sous-famille"
        type: "varchar"
        input: "multiselect"
        validation: ""
        wwysiwyg_enabled: 0
        visible_on_front: 1
        used_in_product_listing: 0
        searchable: 0
        filterable: 0
        comparable: 0
        visible_in_advanced_search: 0
        is_used_in_grid: 0
        is_visible_in_grid: 0
        is_filterable_in_grid: 0
        used_for_sort_by: 0
        position: 0
        unique: 0
        exclude_set: "Fake Products,Gift Products"
        group: "Dinhvan Attributes"
        options:
            fr_int: "Alliances,Solitaires,Spirale Dinh Van,Menottes Dinh Van,Pi,Le cube diamant,Impression,Symboles Dinh Van,Pulse Dinh Van,Seventies,Double cœurs,Lame de rasoir,Anthéa,Maillon,2 Perles,Serrure,Le pavé Dinh Van,Neo,Punaise,Zen,Montres"
            en_int: "Alliances,Solitaires,Spirale Dinh Van,Menottes Dinh Van,Pi,Le cube diamant,Impression,Symboles Dinh Van,Pulse Dinh Van,Seventies,Double cœurs,Lame de rasoir,Anthéa,Maillon,2 Perles,Serrure,Le pavé Dinh Van,Neo,Punaise,Zen,Montres"
            es_es: "Alliances,Solitaires,Spirale Dinh Van,Menottes Dinh Van,Pi,Le cube diamant,Impression,Symboles Dinh Van,Pulse Dinh Van,Seventies,Double cœurs,Lame de rasoir,Anthéa,Maillon,2 Perles,Serrure,Le pavé Dinh Van,Neo,Punaise,Zen,Montres"
    dv_theme:
        order: 6
        label_depot: "Théme"
        label_magento: "Théme"
        type: "varchar"
        input: "multiselect"
        validation: ""
        wysiwyg_enabled: 0
        visible_on_front: 1
        used_in_product_listing: 1
        searchable: 1
        filterable: 1
        comparable: 1
        visible_in_advanced_search: 1
        is_used_in_grid: 1
        is_visible_in_grid: 1
        is_filterable_in_grid: 1
        used_for_sort_by: 0
        position: 5
        unique: 0
        exclude_set: "Fake Products,Gift Products"
        group: "Dinhvan Attributes"
        options:
            fr_int: "Bijoux pour Hommes,Bijoux pour Enfants,Nouveautés,Mariage,cadeaux"
            en_int: "Bijoux pour Hommes,Bijoux pour Enfants,Nouveautés,Mariage,cadeaux"
            es_es: "Bijoux pour Hommes,Bijoux pour Enfants,Nouveautés,Mariage,cadeaux"
        amshopby:
            is_multiselect: 1
            display_mode: 0
            sort_options_by: 1
            show_product_quantities: 2
            block_position: 1
    dv_collection:
        order: 7
        label_depot: "Collections"
        label_magento: "Collections"
        type: "varchar"
        input: "multiselect"
        validation: ""
        wysiwyg_enabled: 0
        visible_on_front: 1
        used_in_product_listing: 1
        searchable: 1
        filterable: 1
        comparable: 1
        visible_in_advanced_search: 1
        is_used_in_grid: 1
        is_visible_in_grid: 1
        is_filterable_in_grid: 1
        used_for_sort_by: 0
        position: 2
        unique: 0
        exclude_set: "Fake Products,Gift Products"
        group: "Dinhvan Attributes"
        options:
            fr_int: "MENOTTES DINH VAN,DOUBLE CŒURS,LE CUBE DIAMANT,SERRURE,SPIRALE DINH VAN,SEVENTIES,2 PERLES,PULSE DINH VAN,IMPRESSION,MAILLON,CIBLE,PI,ANTHÉA,ZEN,LAME DE RASOIR,PUNAISE,BUBBLES,SYMBOLES DINH VAN,LE PAVÉ DINH VAN,MONTRES,NEO,ALLIANCES ET SOLITAIRES"
            en_int: "MENOTTES DINH VAN,DOUBLE CŒURS,LE CUBE DIAMANT,SERRURE,SPIRALE DINH VAN,SEVENTIES,2 PERLES,PULSE DINH VAN,IMPRESSION,MAILLON,CIBLE,PI,ANTHÉA,ZEN,LAME DE RASOIR,PUNAISE,BUBBLES,SYMBOLES DINH VAN,LE PAVÉ DINH VAN,MONTRES,NEO,ALLIANCES ET SOLITAIRES"
            es_es: "MENOTTES DINH VAN,DOUBLE CŒURS,LE CUBE DIAMANT,SERRURE,SPIRALE DINH VAN,SEVENTIES,2 PERLES,PULSE DINH VAN,IMPRESSION,MAILLON,CIBLE,PI,ANTHÉA,ZEN,LAME DE RASOIR,PUNAISE,BUBBLES,SYMBOLES DINH VAN,LE PAVÉ DINH VAN,MONTRES,NEO,ALLIANCES ET SOLITAIRES"
        amshopby:
            is_multiselect: 1
            display_mode: 0
            sort_options_by: 1
            show_product_quantities: 2
            block_position: 1
    dv_link:
        order: 8
        label_depot: "Lien"
        label_magento: "Lien"
        type: "text"
        input: "text"
        validation: ""
        wysiwyg_enabled: 0
        visible_on_front: 0
        used_in_product_listing: 0
        searchable: 0
        filterable: 0
        comparable: 0
        visible_in_advanced_search: 0
        is_used_in_grid: 0
        is_visible_in_grid: 0
        is_filterable_in_grid: 0
        used_for_sort_by: 0
        position: 0
        unique: 0
        exclude_set: "Alliances,Solitaires,Bagues,Bracelets sur cordon,Bracelets,Colliers/Pendentifs,Boucles d'oreilles,Boutons de manchette,Montres,Gift Products"
        group: "Dinhvan Attributes"
    dv_material:
        order: 9
        label_depot: "Matière"
        label_magento: "Matière"
        type: "varchar"
        input: "multiselect"
        validation: ""
        wysiwyg_enabled: 0
        visible_on_front: 1
        used_in_product_listing: 1
        searchable: 1
        filterable: 1
        comparable: 1
        visible_in_advanced_search: 1
        is_used_in_grid: 1
        is_visible_in_grid: 1
        is_filterable_in_grid: 1
        used_for_sort_by: 0
        position: 3
        unique: 0
        exclude_set: "Fake Products,Gift Products"
        group: "Dinhvan Attributes"
        options:
            fr_int: "or blanc,or rose,or jaune,diamants,diamants noirs,perles,argent,acier,améthyste,argent plaqué noir,titane,carbone,citrine,lapis-lazuli,malachite,milky aigue-marine,nacre,nacre grise,onyx,or blanc laque noire,perles d'akoya,perles d'argent,perles d'eau douce blanches,perles d'eau douce roses,perles de tahiti,perles de diamants,spinelle noir,topaze blue london,turquoise,titane noir,argent brossé"
            en_int: "or blanc,or rose,or jaune,diamants,diamants noirs,perles,argent,acier,améthyste,argent plaqué noir,titane,carbone,citrine,lapis-lazuli,malachite,milky aigue-marine,nacre,nacre grise,onyx,or blanc laque noire,perles d'akoya,perles d'argent,perles d'eau douce blanches,perles d'eau douce roses,perles de tahiti,perles de diamants,spinelle noir,topaze blue london,turquoise,titane noir,argent brossé"
            es_es: "or blanc,or rose,or jaune,diamants,diamants noirs,perles,argent,acier,améthyste,argent plaqué noir,titane,carbone,citrine,lapis-lazuli,malachite,milky aigue-marine,nacre,nacre grise,onyx,or blanc laque noire,perles d'akoya,perles d'argent,perles d'eau douce blanches,perles d'eau douce roses,perles de tahiti,perles de diamants,spinelle noir,topaze blue london,turquoise,titane noir,argent brossé"
        amshopby:
            is_multiselect: 1
            display_mode: 0
            sort_options_by: 1
            show_product_quantities: 2
            block_position: 1
    dv_engraving:
        order: 10
        label_depot: "Gravure"
        label_magento: "Gravure"
        type: "int"
        input: "boolean"
        validation: ""
        wysiwyg_enabled: 0
        visible_on_front: 0
        used_in_product_listing: 0
        searchable: 0
        filterable: 0
        comparable: 0
        visible_in_advanced_search: 0
        is_used_in_grid: 0
        is_visible_in_grid: 0
        is_filterable_in_grid: 0
        used_for_sort_by: 0
        position: 0
        unique: 0
        exclude_set: "Fake Products,Gift Products"
        group: "Dinhvan Attributes"
    dv_size_code:
        global: 1
        order: 11
        label_depot: "Taille"
        label_magento: "Taille"
        type: "varchar"
        input: "select"
        validation: ""
        wysiwyg_enabled: 0
        visible_on_front: 0
        used_in_product_listing: 1
        searchable: 1
        filterable: 0
        comparable: 1
        visible_in_advanced_search: 1
        is_used_in_grid: 1
        is_visible_in_grid: 1
        is_filterable_in_grid: 1
        used_for_sort_by: 0
        position: 0
        unique: 0
        exclude_set: "Bracelets sur cordon,Colliers/Pendentifs,Boucles d'oreilles,Boutons de manchette,Montres,Fake Products,Gift Products"
        group: "Dinhvan Attributes"
        options:
            fr_int: "14,15,16,17,18,19,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65"
            en_int: "14,15,16,17,18,19,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65"
            es_es: "14,15,16,17,18,19,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65"
    dv_rope_color:
        order: 12
        label_depot: "Couleur cordon"
        label_magento: "Couleur cordon"
        type: "text"
        input: "text"
        validation: ""
        wysiwyg_enabled: 1
        visible_on_front: 1
        used_in_product_listing: 0
        searchable: 0
        filterable: 0
        comparable: 0
        visible_in_advanced_search: 0
        is_used_in_grid: 0
        is_visible_in_grid: 0
        is_filterable_in_grid: 0
        used_for_sort_by: 0
        position: 0
        unique: 0
        exclude_set: "Alliances,Solitaires,Bagues,Bracelets,Colliers/Pendentifs,Boucles d'oreilles,Boutons de manchette,Montres,Fake Products,Gift Products"
        group: "Dinhvan Attributes"
    dv_rope_size:
        order: 13
        label_depot: "Taille cordon"
        label_magento: "Taille cordon"
        type: "text"
        input: "text"
        validation: ""
        wysiwyg_enabled: 1
        visible_on_front: 1
        used_in_product_listing: 0
        searchable: 0
        filterable: 0
        comparable: 0
        visible_in_advanced_search: 0
        is_used_in_grid: 0
        is_visible_in_grid: 0
        is_filterable_in_grid: 0
        used_for_sort_by: 0
        position: 0
        unique: 0
        exclude_set: "Alliances,Solitaires,Bagues,Bracelets,Colliers/Pendentifs,Boucles d'oreilles,Boutons de manchette,Montres,Fake Products,Gift Products"
        group: "Dinhvan Attributes"
    dv_sizeguide:
        order: 14
        label_depot: "Guide des tailles (pdf)"
        label_magento: "Guide des tailles (pdf)"
        type: "int"
        input: "boolean"
        validation: ""
        wysiwyg_enabled: 0
        visible_on_front: 0
        used_in_product_listing: 0
        searchable: 0
        filterable: 0
        comparable: 0
        visible_in_advanced_search: 0
        is_used_in_grid: 0
        is_visible_in_grid: 0
        is_filterable_in_grid: 0
        used_for_sort_by: 0
        position: 0
        unique: 0
        exclude_set: "Bracelets sur cordon,Colliers/Pendentifs,Boucles d'oreilles,Boutons de manchette,Montres,Fake Products,Gift Products"
        group: "Dinhvan Attributes"
    dv_care:
        order: 15
        label_depot: "Conditions d'entretien"
        label_magento: "Conditions d'entretien"
        type: "text"
        input: "text"
        validation: ""
        wysiwyg_enabled: 0
        visible_on_front: 1
        used_in_product_listing: 0
        searchable: 0
        filterable: 0
        comparable: 0
        visible_in_advanced_search: 0
        is_used_in_grid: 0
        is_visible_in_grid: 0
        is_filterable_in_grid: 0
        used_for_sort_by: 0
        position: 0
        unique: 0
        exclude_set: "Fake Products,Gift Products"
        group: "Dinhvan Attributes"
    dv_position:
        order: 16
        label_depot: "Position"
        label_magento: "Position"
        type: "text"
        input: "text"
        validation: ""
        wysiwyg_enabled: 0
        visible_on_front: 0
        used_in_product_listing: 0
        searchable: 0
        filterable: 0
        comparable: 0
        visible_in_advanced_search: 0
        is_used_in_grid: 0
        is_visible_in_grid: 0
        is_filterable_in_grid: 0
        used_for_sort_by: 0
        position: 0
        unique: 0
        exclude_set: "Alliances,Solitaires,Bagues,Bracelets sur cordon,Bracelets,Colliers/Pendentifs,Boucles d'oreilles,Boutons de manchette,Montres,Gift Products"
        group: "Dinhvan Attributes"
    dv_metal:
        order: 7
        label_depot: "Métaux"
        label_magento: "Métaux"
        type: "text"
        input: "text"
        validation: ""
        wysiwyg_enabled: 0
        visible_on_front: 1
        used_in_product_listing: 1
        searchable: 1
        filterable: 0
        comparable: 0
        visible_in_advanced_search: 1
        is_filterable: 0
        is_used_in_grid: 1
        is_visible_in_grid: 1
        is_filterable_in_grid: 0
        used_for_sort_by: 0
        position: 0
        unique: 0
        exclude_set: "Fake Products,Gift Products"
        group: "Dinhvan Attributes"